/* STYLING FOR MAIN HEADER ON INDEX PAGE */
#main #wrapper-header{
  position: absolute;
  width:100%;
  background: transparent;
}
/*Making the background black for header becuase image is too light 2-24*/
#main #wrapper-header{
  position: relative;
  background: #000;
}
/*Class for Header after nav open*/
#main #wrapper-header.appear{
  position: relative;
  background: #000;
}
/*Specify Logo width for HP only*/
.logo{
  max-width: 250px !important;
}
.hp-text{
  position: absolute;
  left: 0;
  right: 0;
  color: #fff;
}
.hp-text.promo{
  top: 83%;
  width: 40%;
}
.hp-text a{
  color: #fff;
}
.hp-text a:hover{
  text-decoration: none;
}
.hp-img{
  width: 100%;
}
.ls-3{
  letter-spacing: 3px;
}
.hp-text .promo-code.brown{
  color: #c1916d;
}
.hp-text .promo-code.special{
  font-family: 'Barlow-Condensed-Medium';
}
.hp-text .btn-primary.alt{
  background-color: rgba(211,211,211,.5);
  color: #356d7e;
}
.hp-text .btn-primary{
  background-color: rgba(211,211,211,.5);
}
.hp-text .img-btn{
  width: 40%;
  padding-right: 20px;
}
@media (min-width:1600px){
  .hp-text .alert-text{
    font-size: 1.25rem;
    letter-spacing: 3px;
  }
  .hp-text .primary-text{
    font-size:5rem;
    letter-spacing: 4px;
    font-family: 'Barlow-Condensed-Medium';
    line-height: 1.25;
  }
  .hp-text.promo .primary-text{
    font-size:5rem;
    letter-spacing: 4px;
  }
  .hp-text .primary-text.alt{
    font-size:4rem;
    letter-spacing: 2px;
  }
  .hp-text .sub-text{
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .hp-text .promo-code{
    font-size: 1.5rem;
    letter-spacing: 2px;
  }
  .hp-text .fine-print{
    font-size: 1rem;
  }
  .hp-text.promo .fine-print{
    font-size: .75rem;
  }
  .hp-email{
    max-width: 800px;
  }
}
@media (max-width:1599px) and (min-width:768px){
  .hp-text .alert-text{
    font-size: 1.25vw;
    letter-spacing: 3px;
  }
  .hp-text .primary-text{
    font-size:4vw;
    letter-spacing: 4px;
    color: #fff;
    font-family: 'Barlow-Condensed-Medium';
    line-height: 1.25;
  }
  .hp-text.promo .primary-text{
    font-size:3vw;
    letter-spacing: 4px;
  }
  .hp-text .primary-text.alt{
    font-size:3vw;
    letter-spacing: 2px;
  }
  .hp-text .sub-text{
    font-size: 2vw;
    letter-spacing: 2px;
  }
  .hp-text .promo-code{
    font-size: 1.5vw;
    letter-spacing: 2px;
  }
  .hp-text .fine-print{
    font-size: 1vw;
  }
  .hp-text.promo .fine-print{
    font-size: .75vw;
  }
  .hp-email{
    max-width: 800px;
  }
}
@media (max-width:767px){
  .hp-text .primary-text{
    font-size:14vw;
    letter-spacing: 4px;
    color: #fff;
    font-family: 'Barlow-Condensed-Medium';
    line-height: 1;
  }
  .hp-text.promo{
    top: 72%;
    width: 82%;
  }
  .hp-text.align-bottom{
    top: 80%;
  }
  .hp-text.promo .primary-text{
    font-size:9vw;
    letter-spacing: 4px;
  }
  .hp-text .primary-text.alt{
    font-size:11vw;
    letter-spacing: 2px;
  }
  .hp-text .sub-text{
    font-size: 3vw;
    letter-spacing: 2px;
  }
  .hp-text .promo-code{
    font-size: 4.25vw;
    letter-spacing: 2px;
  }
  .hp-text .fine-print{
    font-size: 2.8vw;
  }
  .hp-text.promo .fine-print{
    font-size: 2vw;
  }
  .hp-text .btn-primary.promo{
    font-size: 12px;
    width: 100%;
  }
  .hp-email{
    max-width: 100%;
  }
}
/*hp email section styling*/
.hp-email{
  padding: 50px;
  margin: 0 auto;
}
.hp-email span{
  font-size: 1rem;
  color: #fff;
}
.parallax-container{
  position: fixed;
  width: 100%;
}
.parallax-mirror .parallax-slider{
  max-width: none !important;
}
.parallax-window {
  min-height: 600px;
  background: transparent;
  width:100%;
}
/*INDEX PAGE EMAIL SECTION*/
@media(max-width:1020px) {
  .parallax-window {
    min-height: 300px;
    background: transparent;
  }
}
.red{
  color: #b63637;
}